.version.drinks /* version checker */
{
	color: #000014;
	background-color: #E75187;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1303px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -63px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1162px;
	left: -102px;
}

#u75_clip
{
	width: 1162px;
	height: 163px;
}

#u75_img
{
	margin: -24px -4px -12px -3px;
}

#pu338
{
	width: 0.01px;
	margin-left: -101px;
	margin-top: 2px;
}

#u338
{
	z-index: 11;
	width: 151px;
	height: 41px;
	margin-right: -10000px;
}

#u339
{
	z-index: 12;
	width: 118px;
	height: 41px;
	margin-right: -10000px;
	left: 1043px;
}

#home
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 202px;
}

#menuu1070
{
	z-index: 16;
	width: 887px;
	margin-right: -10000px;
	left: 154px;
}

#u1071
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
}

#u1072
{
	width: 125px;
	padding-bottom: 7px;
}

#u1072:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1072:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1078
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 127px;
}

#u1081
{
	width: 125px;
	padding-bottom: 7px;
}

#u1072.MuseMenuActive,#u1081:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1081:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1085
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 254px;
}

#u1086
{
	width: 125px;
	padding-bottom: 7px;
}

#u1081.MuseMenuActive,#u1086:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1086:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1092
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 381px;
}

#u1095
{
	width: 125px;
	padding-bottom: 7px;
}

#u1086.MuseMenuActive,#u1095:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1095:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1603
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 508px;
}

#u1604
{
	width: 125px;
	padding-bottom: 7px;
}

#u1095.MuseMenuActive,#u1604:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1604:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1099
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 635px;
}

#u1100
{
	width: 125px;
	padding-bottom: 7px;
}

#u1604.MuseMenuActive,#u1100:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1100:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1106
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 762px;
}

#u1109
{
	width: 125px;
	padding-bottom: 7px;
}

#u1100.MuseMenuActive,#u1109:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1109:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1109.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1074-4_clip,#u1084-4_clip,#u1087-4_clip,#u1097-4_clip,#u1607-4_clip,#u1101-4_clip,#u1111-4_clip
{
	width: 125px;
	height: 34px;
}

#u1074-4,#u1084-4,#u1087-4,#u1097-4,#u1607-4,#u1101-4,#u1111-4
{
	margin-right: -10000px;
	top: 3px;
}

#drinks
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 782px;
}

#u731-4
{
	z-index: 59;
	display: block;
	vertical-align: top;
	margin-left: 51px;
	margin-top: 5px;
	position: relative;
}

#pu734
{
	width: 0.01px;
	margin-left: -87px;
	margin-top: 3px;
}

#u734
{
	z-index: 352;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u732-140
{
	z-index: 63;
	width: 433px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 140px;
}

#u732-8,#u732-11,#u732-14,#u732-17,#u732-20,#u732-23,#u732-26,#u732-29,#u732-32,#u732-35,#u732-36
{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
}

#u732-42,#u732-45,#u732-48,#u732-51,#u732-54,#u732-57,#u732-60
{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

#u732-41,#u732-44,#u732-47,#u732-50,#u732-53,#u732-56,#u732-59
{
	font-weight: normal;
}

#u733-149
{
	z-index: 203;
	width: 429px;
	min-height: 857px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 595px;
}

#u733-38
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u733-37
{
	color: #B43D26;
}

#u732-39,#u733-115,#u733-128
{
	font-size: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u732-2,#u732-37,#u732-62,#u732-98,#u732-110,#u732-125,#u733-2,#u733-23,#u733-50,#u733-65,#u733-101,#u733-113,#u733-126
{
	font-size: 18px;
	line-height: 22px;
	color: #B43D26;
	font-weight: bold;
}

#u732-38,#u733-114,#u733-127
{
	line-height: 14px;
}

#u732-3,#u732-6,#u732-9,#u732-12,#u732-15,#u732-18,#u732-21,#u732-24,#u732-27,#u732-30,#u732-33,#u732-63,#u732-66,#u732-69,#u732-72,#u732-75,#u732-78,#u732-81,#u732-84,#u732-87,#u732-90,#u732-93,#u732-99,#u732-102,#u732-105,#u732-111,#u732-114,#u732-117,#u732-120,#u732-126,#u732-129,#u732-132,#u732-135,#u733-3,#u733-6,#u733-9,#u733-12,#u733-15,#u733-18,#u733-24,#u733-27,#u733-30,#u733-33,#u733-39,#u733-42,#u733-45,#u733-51,#u733-54,#u733-57,#u733-60,#u733-66,#u733-69,#u733-72,#u733-75,#u733-78,#u733-81,#u733-84,#u733-87,#u733-90,#u733-93,#u733-96,#u733-102,#u733-105,#u733-108,#u733-116,#u733-119,#u733-122,#u733-129,#u733-132,#u733-135,#u733-138,#u733-141,#u733-144
{
	font-weight: bold;
}

#u732-5,#u732-65,#u732-68,#u732-71,#u732-74,#u732-77,#u732-80,#u732-83,#u732-86,#u732-89,#u732-92,#u732-95,#u732-96,#u732-101,#u732-104,#u732-107,#u732-108,#u732-113,#u732-116,#u732-119,#u732-122,#u732-123,#u732-128,#u732-131,#u732-134,#u732-137,#u732-138,#u733-5,#u733-8,#u733-11,#u733-14,#u733-17,#u733-20,#u733-21,#u733-26,#u733-29,#u733-32,#u733-35,#u733-36,#u733-41,#u733-44,#u733-47,#u733-48,#u733-53,#u733-56,#u733-59,#u733-62,#u733-63,#u733-68,#u733-71,#u733-74,#u733-77,#u733-80,#u733-83,#u733-86,#u733-89,#u733-92,#u733-95,#u733-98,#u733-99,#u733-104,#u733-107,#u733-110,#u733-111,#u733-112,#u733-118,#u733-121,#u733-124,#u733-125,#u733-131,#u733-134,#u733-137,#u733-140,#u733-143,#u733-146,#u733-147
{
	font-size: 12px;
	line-height: 14px;
}

#u770
{
	z-index: 13;
	width: 96px;
	bottom: 27px;
	left: 50%;
	margin-left: 361px;
}

#u83
{
	z-index: 4;
	width: 1008px;
	padding-bottom: 4px;
	margin-left: 52px;
	margin-top: 184px;
}

#u84-6
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 81px;
}

#page .verticalspacer
{
	clear: both;
}

